﻿<!DOCTYPE html>
<!--[if IE 8]> <html lang="en" class="ie8"> <![endif]-->
<!--[if !IE]><!-->
<html lang="en">
<!--<![endif]-->

<head>
    <meta charset="utf-8" />
    <title>Source Admin | 500 Error Page</title>
    <meta content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" name="viewport" />
    <meta content="" name="description" />
    <meta content="" name="author" />

    <!-- ================== BEGIN BASE CSS STYLE ================== -->
    <link href="http://fonts.googleapis.com/css?family=Nunito:400,300,700" rel="stylesheet" id="fontFamilySrc" />
    <link href="assets/plugins/jquery-ui/jquery-ui.min.css" rel="stylesheet" />
    <link href="assets/plugins/bootstrap/bootstrap-4.1.1/css/bootstrap.min.css" rel="stylesheet" />
    <link href="assets/plugins/font-awesome/5.1/css/all.css" rel="stylesheet" />
    <link href="assets/css/animate.min.css" rel="stylesheet" />
    <link href="assets/css/style.min.css" rel="stylesheet" />
    <!-- ================== END BASE CSS STYLE ================== -->
    <!-- ================== BEGIN BASE JS ================== -->
    <script src="assets/plugins/pace/pace.min.js"></script>
    <!-- ================== END BASE JS ================== -->
    <!--[if lt IE 9]>
        <script src="assets/crossbrowserjs/excanvas.min.js"></script>
    <![endif]-->
</head>

<body class="pace-top">
    <!-- begin #page-loader -->
    <div id="page-loader" class="page-loader fade in"><span class="spinner">Loading...</span></div>
    <!-- end #page-loader -->
    <!-- begin #page-container -->
    <div id="page-container" class="fade page-container">
        <!-- begin error -->
        <div class="error">
            <div class="error-code">500</div>
            <div class="error-content">
                <div class="error-message m-b-5">
                    The server encountered a syntax error, and could not complete your
                    request.
                </div>
                <div class="error-desc m-b-20">
                    Website owner? check your code, and debug your code, you may find a 'parse' error in there.
                </div>
                <div class="error-desc m-b-20">
                    Visitor? Try and reload it in a few minutes.
                </div>
                <div>
                    <a href="javascript:window.history.back();" class="btn btn-danger btn-rounded">Go Back</a>
                </div>
            </div>
        </div>
        <!-- end error -->
    </div>
    <!-- end page container -->
    <!-- begin theme-panel -->
    <div class="theme-panel">
        <a href="javascript:;" data-click="theme-panel-expand" class="theme-collapse-btn"><i class="fa fa-tint"></i></a>
        <div class="theme-panel-content">
            <h5 class="m-t-0">Font Family</h5>
            <div class="row row-space-10">
                <div class="col-lg-12">
                    <a href="#" class="btn btn-default btn-block btn-sm m-b-10 active" data-value="" data-src=""
                       data-click="body-font-family">
                        Default
                    </a>
                </div>
                <div class="col-lg-6">
                    <a href="#" class="btn btn-default btn-block btn-sm m-b-10" data-value="font-nunito"
                       data-src="http://fonts.googleapis.com/css?family=Nunito:400,300,700"
                       data-click="body-font-family">
                        Nunito
                    </a>
                </div>
                <div class="col-lg-6">
                    <a href="#" class="btn btn-default btn-block btn-sm m-b-10" data-value="font-open-sans"
                       data-src="http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700"
                       data-click="body-font-family">
                        Open Sans
                    </a>
                </div>
                <div class="col-lg-6">
                    <a href="#" class="btn btn-default btn-block btn-sm m-b-10" data-value="font-roboto"
                       data-src="https://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,900"
                       data-click="body-font-family">
                        Roboto
                    </a>
                </div>
                <div class="col-lg-6">
                    <a href="#" class="btn btn-default btn-block btn-sm m-b-10" data-value="font-lato"
                       data-src="https://fonts.googleapis.com/css?family=Lato:400,100,300,700,900"
                       data-click="body-font-family">
                        Lato
                    </a>
                </div>
                <div class="col-lg-12">
                    <a href="#" class="btn btn-default btn-block btn-sm text-ellipsis" data-value="font-helvetica-arial"
                       data-src="" data-click="body-font-family">
                        Helvetica Neue, Helvetica , Arial
                    </a>
                </div>
            </div>
            <div class="horizontal-divider"></div>
            <h5 class="m-t-0">Header Theme</h5>
            <ul class="theme-list clearfix">
                <li>
                    <a href="javascript:;" class="bg-inverse" data-value="navbar-inverse"
                       data-click="header-theme-selector" data-toggle="tooltip" data-title="Default">&nbsp;</a>
                </li>
                <li>
                    <a href="javascript:;" class="bg-grey" data-value="navbar-grey" data-click="header-theme-selector"
                       data-toggle="tooltip" data-title="Grey">&nbsp;</a>
                </li>
                <li class="active">
                    <a href="javascript:;" class="bg-white" data-value="navbar-default"
                       data-click="header-theme-selector" data-toggle="tooltip" data-title="Light">&nbsp;</a>
                </li>
                <li>
                    <a href="javascript:;" class="bg-purple" data-value="navbar-purple"
                       data-click="header-theme-selector" data-toggle="tooltip" data-title="Purple">&nbsp;</a>
                </li>
                <li>
                    <a href="javascript:;" class="bg-primary" data-value="navbar-primary"
                       data-click="header-theme-selector" data-toggle="tooltip" data-title="Primary">&nbsp;</a>
                </li>
                <li>
                    <a href="javascript:;" class="bg-success" data-value="navbar-success"
                       data-click="header-theme-selector" data-toggle="tooltip" data-title="Success">&nbsp;</a>
                </li>
                <li>
                    <a href="javascript:;" class="bg-lime" data-value="navbar-lime" data-click="header-theme-selector"
                       data-toggle="tooltip" data-title="Lime">&nbsp;</a>
                </li>
                <li>
                    <a href="javascript:;" class="bg-warning" data-value="navbar-warning"
                       data-click="header-theme-selector" data-toggle="tooltip" data-title="Warning">&nbsp;</a>
                </li>
                <li>
                    <a href="javascript:;" class="bg-danger" data-value="navbar-danger"
                       data-click="header-theme-selector" data-toggle="tooltip" data-title="Danger">&nbsp;</a>
                </li>
            </ul>
            <div class="horizontal-divider"></div>
            <h5 class="m-t-0">Sidebar Highlight Color</h5>
            <ul class="theme-list clearfix">
                <li>
                    <a href="javascript:;" class="bg-inverse" data-value="sidebar-highlight-inverse"
                       data-click="sidebar-highlight-selector" data-toggle="tooltip" data-title="Inverse">&nbsp;</a>
                </li>
                <li>
                    <a href="javascript:;" class="bg-grey" data-value="sidebar-highlight-grey"
                       data-click="sidebar-highlight-selector" data-toggle="tooltip" data-title="Grey">&nbsp;</a>
                </li>
                <li>
                    <a href="javascript:;" class="bg-white" data-value="sidebar-highlight-light"
                       data-click="sidebar-highlight-selector" data-toggle="tooltip" data-title="Light">&nbsp;</a>
                </li>
                <li>
                    <a href="javascript:;" class="bg-purple" data-value="sidebar-highlight-purple"
                       data-click="sidebar-highlight-selector" data-toggle="tooltip" data-title="Purple">&nbsp;</a>
                </li>
                <li>
                    <a href="javascript:;" class="bg-primary" data-value="sidebar-highlight-primary"
                       data-click="sidebar-highlight-selector" data-toggle="tooltip" data-title="Primary">&nbsp;</a>
                </li>
                <li class="active">
                    <a href="javascript:;" class="bg-success" data-value=""
                       data-click="sidebar-highlight-selector" data-toggle="tooltip" data-title="Default">&nbsp;</a>
                </li>
                <li>
                    <a href="javascript:;" class="bg-lime" data-value="sidebar-highlight-lime"
                       data-click="sidebar-highlight-selector" data-toggle="tooltip" data-title="Lime">&nbsp;</a>
                </li>
                <li>
                    <a href="javascript:;" class="bg-warning" data-value="sidebar-highlight-warning"
                       data-click="sidebar-highlight-selector" data-toggle="tooltip" data-title="Warning">&nbsp;</a>
                </li>
                <li>
                    <a href="javascript:;" class="bg-danger" data-value="sidebar-highlight-danger"
                       data-click="sidebar-highlight-selector" data-toggle="tooltip" data-title="Danger">&nbsp;</a>
                </li>
            </ul>
            <div class="horizontal-divider"></div>
            <h5 class="m-t-0">Sidebar Theme</h5>
            <ul class="theme-list clearfix">
                <li class="active">
                    <a href="javascript:;" class="bg-inverse" data-value=""
                       data-click="sidebar-theme-selector" data-toggle="tooltip" data-title="Default">&nbsp;</a>
                </li>
                <li>
                    <a href="javascript:;" class="bg-grey" data-value="sidebar-grey" data-click="sidebar-theme-selector"
                       data-toggle="tooltip" data-title="Grey">&nbsp;</a>
                </li>
                <li>
                    <a href="javascript:;" class="bg-white" data-value="sidebar-light"
                       data-click="sidebar-theme-selector" data-toggle="tooltip" data-title="Light">&nbsp;</a>
                </li>
                <li>
                    <a href="javascript:;" class="bg-purple" data-value="sidebar-purple"
                       data-click="sidebar-theme-selector" data-toggle="tooltip" data-title="Purple">&nbsp;</a>
                </li>
                <li>
                    <a href="javascript:;" class="bg-primary" data-value="sidebar-primary"
                       data-click="sidebar-theme-selector" data-toggle="tooltip" data-title="Primary">&nbsp;</a>
                </li>
                <li>
                    <a href="javascript:;" class="bg-success" data-value="sidebar-success"
                       data-click="sidebar-theme-selector" data-toggle="tooltip" data-title="Success">&nbsp;</a>
                </li>
                <li>
                    <a href="javascript:;" class="bg-lime" data-value="sidebar-lime" data-click="sidebar-theme-selector"
                       data-toggle="tooltip" data-title="Lime">&nbsp;</a>
                </li>
                <li>
                    <a href="javascript:;" class="bg-warning" data-value="sidebar-warning"
                       data-click="sidebar-theme-selector" data-toggle="tooltip" data-title="Warning">&nbsp;</a>
                </li>
                <li>
                    <a href="javascript:;" class="bg-danger" data-value="sidebar-danger"
                       data-click="sidebar-theme-selector" data-toggle="tooltip" data-title="Danger">&nbsp;</a>
                </li>
            </ul>
        </div>
    </div>
    <!-- end theme-panel -->
    <!-- ================== BEGIN BASE JS ================== -->
    <script src="assets/plugins/jquery/jquery-3.3.1.min.js"></script>
    <script src="assets/plugins/jquery-ui/jquery-ui.min.js"></script>
    <script src="assets/plugins/bootstrap/bootstrap-4.1.1/js/bootstrap.bundle.min.js"></script>
    <!--[if lt IE 9]>
        <script src="assets/crossbrowserjs/html5shiv.js"></script>
        <script src="assets/crossbrowserjs/respond.min.js"></script>
    <![endif]-->
    <script src="assets/plugins/slimscroll/jquery.slimscroll.min.js"></script>
    <script src="assets/plugins/jquery-cookie/jquery.cookie.js"></script>
    <!-- ================== END BASE JS ================== -->
    <!-- ================== BEGIN PAGE LEVEL JS ================== -->
    <script src="assets/js/demo.min.js"></script>
    <script src="assets/js/apps.min.js"></script>
    <!-- ================== END PAGE LEVEL JS ================== -->

    <script>
        $(document).ready(function () {
            App.init();
            Demo.initThemePanel();
        });
    </script>
</body>

</html>